## net.i2p.router.transport.udp
Interface TimedWeightedPriorityMessageQueue.FailedListener

All Known Implementing Classes:
  UDPTransport

Enclosing interface:
  TimedWeightedPriorityMessageQueue

public static interface TimedWeightedPriorityMessageQueue.FailedListener

Method Summary
`void` `failed(OutNetMessage msg, java.lang.String reason)`

Method Detail

### failed

    public void failed(OutNetMessage msg,
                       java.lang.String reason)